.career-board {
  max-width: 1124px;
  margin-left: auto;
  margin-right: auto;

  .pagebuilder-column-group {
    max-width: 952px;
    margin: auto;
  }

  .pagebuilder-column-line {
    gap: 32px;
    margin-bottom: 32px;
  }

  .job-item {
    background-color: #f5f5f5;
    padding: 20px;
    max-width: 460px;

    .job-title {
      font-weight: 600;
    }
  }

  .job-item-closed {

    p,
    h2,
    strong,
    span {
      color: #c5c5c5 !important;
    }
  }

  h2 {
    font-weight: 600;
  }

  .last-title {
    font-size: 26px !important;
    font-weight: 600;
  }

  .how-to-desc {
    max-width: 714px;
    margin: auto;

    p {
      font-weight: 300;
    }
  }

  .why-desc {
    max-width: 526px;
    margin: auto;

    p {
      font-weight: 300;
    }
  }
}

@media only screen and (max-width : 768px) {
  .career-board {

    margin-top: 30px !important;
    margin-bottom: 30px !important;

    .job-item {
      margin: auto;
    }
  }
}


@media only screen and (max-width : 990px) {
  .career-board {
    margin-left: 20px;
    margin-right: 20px;
  }
}

.cms-career-board {
  .breadcrumbs {
    display: none;
  }

  .career-board-title {
    font-size: 38px;
  }

  .career-board-subtitle {
    max-width: 720px;
    margin: auto;
  }

}

.cms-career {

  .breadcrumbs {
    display: none;
  }

  .desc {
    max-width: 714px;
    margin: auto;
  }

  .career-info {
    background-color: #F5F5F5;
    max-width: 460px;
    margin: auto;
  }

  .subtitle {
    width: 250px;
    margin: auto;

    span {
      font-size: 20px !important;
      font-weight: 600;
    }
  }

  .career-info-msg {
    span {
      font-size: 15px !important;

    }
  }

  @media only screen and (max-width : 768px) {
    .title {
      span {
        font-size: 26px !important;
      }
    }
  }
}